/** custom css styles for SU webs */

/* barvy soucasti */
.color-su {
    color: #971E39;
}
.color-fpf {
    color: #385890;
}
.color-fvp {
    color: #655480;
}
.color-opf {
    color: #307871;
}
.color-mu {
    color: #A99729;
}
.color-fu {
    color: #c2581f;
}

/* pozadi soucasti s bilym textem */
.background-color-su {
    color: #FFFFFF;
    background-color: #831d34;
}
.background-color-fpf {
    color: #FFFFFF;
    background-color: #385890;
}
.background-color-fvp {
    color: #FFFFFF;
    background-color: #655480;
}
.background-color-opf {
    color: #FFFFFF;
    background-color: #307871;
}
.background-color-mu {
    color: #FFFFFF;
    background-color: #A99729;
}
.background-color-fu {
    color: #FFFFFF;
    background-color: #c2581f;
}

/* svetlejsi barvy soucasti */
.color-su-light {
    color: #DD6D61;
}
.color-fpf-light {
    color: #498ECC;
}
.color-fvp-light {
    color: #8C63AA;
}
.color-opf-light {
    color: #00AFAD;
}
.color-mu-light {
    color: #D3BD29;
}
.color-fu-light {
    color: #dc6423;
}

/* svetlejsi pozadi soucasti s bilym textem */
.background-color-su-light {
    color: #FFFFFF;
    background-color: #BB3044;
}
.background-color-fpf-light {
    color: #FFFFFF;
    background-color: #1E76C6;
}
.background-color-fvp-light {
    color: #FFFFFF;
    background-color: #724E8C;
}
.background-color-opf-light {
    color: #FFFFFF;
    background-color: #459998;
}
.background-color-mu-light {
    color: #FFFFFF;
    background-color: #C4AF22;
}
.background-color-fu-light {
    color: #FFFFFF;
    background-color: #dc6423;
}

/* loga soucasti */
.logo-su {
    max-height: 55px;
}
.logo-fpf {
    max-height: 55px;
}
.logo-fvp {
    max-height: 55px;
}
.logo-opf {
    max-height: 55px;
}
.logo-mu {
    max-height: 55px;
}
.logo-fu {
    max-height: 55px;
}

/* uprava stylu labelaktuality v purchase */
.labelaktualita {
    color: #777 !important;
    font-size: 11px !important;
    line-height: 1 !important;
    margin-bottom: 0px !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/* flashmessage - uprava pro responzivni vzhled */
#toast-container.toast-bottom-center > div, #toast-container.toast-top-center > div {
    width: 70% !important;
    max-width: 500px !important;
}

.sidePanelPoPrihlaseni {
    line-height: 10px;
    font-size: 0.9em;
    overflow: auto;
    height: 90vh;
}

.htmltext a {
    text-decoration-line: underline;
    text-decoration-style: dotted;
}

.htmllink{
    text-decoration-line: underline;
    text-decoration-style: dotted;
}

/* vertikalni centrovani bootstrap3 */
.vcenter {
   display: inline-block;
   vertical-align: middle;
   float: none;
}
